SDL_GetWindowTitle(3)

NAME
SDL_GetWindowTitle - Get the title of a window.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

const char* SDL_GetWindowTitle(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window to query

RETURN VALUE
Returns the title of the window in UTF-8 format or "" if there is no title.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_SetWindowTitle(3)